<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp3/tc/onlinemanual/000taxDiff61FP3" xml:lang="es">
   <Header>
      <Title>Régimen tributario</Title>
      <Keyword type="header" order="d1e173329">
         <Level1>Diferente en Infor ERP LN 6.1 FP3</Level1>
         <Level2>Régimen tributario - Resumen</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>Aquí se listan los temas disponibles acerca de las diferencias en <GUIRef href="/baanerp/tc/tax" role="module">Régimen tributario</GUIRef>. Estos temas describen las diferencias entre Infor ERP LN 6.1 FP2 e Infor ERP LN 6.1 FP3.</Paragraph>
      <List>
         <ListTitle>Funcionalidad nueva y funcionalidad cambiada</ListTitle>
         <ListIntro>Están disponibles los siguientes temas:</ListIntro>
         <ListItem> 
            <Link href="/baanerp/difffp3/tc/onlinemanual/000010Diff61FP3" role="manual">Cuenta de compensación de impuestos</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/difffp3/tc/onlinemanual/000020Diff61FP3" role="manual">Registro impositivo en un país extranjero</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/difffp3/tc/onlinemanual/000030Diff61FP3" role="manual">Pagar IRPF en pago de factura</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/difffp3/tc/onlinemanual/000040Diff61FP3" role="manual">Exenciones fiscales</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/difffp3/tc/onlinemanual/000050Diff61FP3" role="manual">Software para impuestos</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/difffp3/tf/onlinemanual/000130Diff61FP3" role="manual">Declaración electrónica de IVA personalizada</Link>
         </ListItem>
      </List>
   </GeneralSection>
</ManualTopic>